link: release/3469
meta:
  added_date: 2014-05-03T23:48
  edited_date: 2014-05-03T23:48
  fetched_date: 2025-12-07T18:22
  ttl: 86400
  visitors: 182
name: CODE GEASS Lelouch of the Rebellion R2
name_real: コードギアス 反逆のルルーシュ R2
picture_full: https://media.vgm.io/products/16/2561/2561-1399189756.png
picture_small: https://thumb-media.vgm.io/products/16/2561/2561-1399189756.png
product_albums: []
release_albums: []
type: Animation Release
vgmdb_link: https://vgmdb.net/db/release.php?id=3469
